We are hiring! Apply here
Python SDK Installation Guide
 

Minimum Python

The minimum Python supported is 3.6.

 

Install Python’s package manager pip

You will need pip to install the fluvio package from PyPi

 

Install fluvio with pip

Run the following to install fluvio package

$ pip install fluvio